Пакет libstatgrab-devel: Зависимости

Предоставляется
pkgconfig(libstatgrab) = 0.92
libstatgrab-devel = 0.92-alt1_3
Наверх